import { ServiceStore } from 'lib2/stores';

export default function getServiceMainAction(serviceSlug) {
    let actions = ServiceStore.get(['map', serviceSlug, 'actions']);

    return actions && actions.find(item => item.main) || {};
}
